@charset "utf-8";

main h1 {
	padding: 4rem 0;
	font-size: 3.5rem;
	font-weight: bold;
	text-align: center;
	background-color: #faf0eb;
}
main h1 span {
	display: block;
	margin-top: 1.5rem;
	font-size: 2rem;
	line-height: 1.4;
	text-align: center;
}
main .contents {
	max-width: 81rem;
	margin: 0 auto;
	padding: 5rem 1rem;
}
/* btnList */
main .btnList {
	display: flex;
	flex-wrap: wrap;
	gap: 3.5rem 3rem;
}
main .btnList li {
	width: 30.8%;
	border: solid 1px #e84908;
	border-radius: 1rem;
}
main .btnList li:last-child {
	width: 100%;
}
main .btnList li a {
	display: block;
	height: 16.5rem;
	padding: 2.5rem;
	font-size: 2.4rem;
	font-weight: bold;
	color: #e84908;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
main .btnList li:last-child a {
	height: 100%;
	padding: 2rem;
}
main .btnList li.food img {
	width: 9rem;
}
main .btnList li.hotel img {
	width: 7.1rem;
}
main .btnList li.museum img {
	width: 9rem;
}
main .btnList li.hobby img {
	width: 8.5rem;
}
main .btnList li.leisure img {
	width: 8rem;
}
main .btnList li.beauty img {
	width: 8.8rem;
}
main .btnList li.healthcare img {
	width: 7.9rem;
}
main .btnList li.others img {
	width: 7.9rem;
}
main .btnList li span.txt {
	margin-top: auto;
	padding-top: 2rem;
}

@media (max-width: 768px) {
	main h1 {
		padding: 4.5rem 4rem;
		font-size: 3.8rem;
	}
	main h1 span {
		margin-top: 2.5rem;
		font-size: 2.3rem;
	}
	main .contents {
		padding: 5rem 3.5rem 18rem;
	}

	/* btnList */
	main .btnList {
		justify-content: space-between;
		gap: 4rem 2rem;
	}
	main .btnList li {
		width: 48.12%;
		border-radius: 1.5rem;
	}
	main .btnList li:last-child {
		margin-top: 4rem;
		width: 100%;
	}
	main .btnList li a {
		height: 100%;
		padding: 2.5rem;
		font-size: 3.6rem;
	}
	main .btnList li:last-child a {
		padding: 4.5rem 2.5rem;
	}
	main .btnList li.food img {
		width: 15.9rem;
	}
	main .btnList li.food span.icon {
		margin-top: 1.5rem;
	}
	main .btnList li.hotel img {
		width: 12.1rem;
	}
	main .btnList li.museum img {
		width: 17.7rem;
	}
	main .btnList li.hobby img {
		width: 14.2rem;
	}
	main .btnList li.leisure span.icon {
		margin-top: 1.5rem;
	}
	main .btnList li.leisure img {
		width: 11.4rem;
	}
	main .btnList li.beauty img {
		width: 13.4rem;
	}
	main .btnList li.healthcare img {
		width: 11.8rem;
	}
	main .btnList li.others img {
		width: 12.1rem;
	}
	main .btnList li span.txt {
		margin-top: auto;
		padding-top: 2rem;
	}
}